/*-------------------------------------

west　ベースデザイン用ＣＳＳ
2006.11.18　Editer:Transide

--------------------------------------*/

body
{
padding:0;
margin:0;
background-color: #ffffff;
/*background-image:url(../images/background.jpg) ;*/
}

img
{
border:none;
}

a:link
{
color:#9a9a9a;
}

a:visited
{
color:#9a9a9a;
}

a:hover
{
color:#666666;
}
